import { Injectable } from '@nestjs/common';
import { CreateTrajtimiDto } from './dto/create-trajtimi.dto';
import { UpdateTrajtimiDto } from './dto/update-trajtimi.dto';

@Injectable()
export class TrajtimiService {
  create(createTrajtimiDto: CreateTrajtimiDto) {
    return 'This action adds a new trajtimi';
  }

  findAll() {
    return `This action returns all trajtimi`;
  }

  findOne(id: number) {
    return `This action returns a #${id} trajtimi`;
  }

  update(id: number, updateTrajtimiDto: UpdateTrajtimiDto) {
    return `This action updates a #${id} trajtimi`;
  }

  remove(id: number) {
    return `This action removes a #${id} trajtimi`;
  }
}
